Subject: Re: Build error

From: Anton Vorontsov <[email-masked]>
Date: Mon, 30 Mar 2009 17:59:03 +0400

On Mon, Mar 30, 2009 at 08:51:38AM -0500, Kumar Gala wrote:
>
> On Mar 29, 2009, at 10:25 PM, Benjamin Herrenschmidt wrote:
>
>> My next branch (after merging from you):
>>
>> ERROR: "fsl_pq_mdio_bus_name" [drivers/net/gianfar_driver.ko]  
>> undefined!
>>
>> I'll ask Linus to pull anyway though.
>>
>> Cheers,
>> Ben.
>
> I believe this is fixed in net-next (and possible linus has already  
> pulled that in.)

FWIW, I can't reproduce the issue neither in benh/powerpc.git `next'
branch nor in `merge' branch...

-- 
Anton Vorontsov
email: [email-masked]
irc://irc.freenode.net/bd2